Subject: RE:Message from Walmart.com Customer, Ref ID: 3EBB14FE32614BF1824F7BE9CFB58C6B #Ref 20250115003425693
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Jan 2025 10:18:35 -0800

Hello Leanna,

Thank you for reaching out.

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Leanna Thorson

I ordered and received the Intelligent Design Felicia Velvet Queen Set in Blue. One of the pillow shams has some kind of stain on it. I pre-treated and washed it but the stain did not come out. I have pictures but could not attach them to this message. I would like to get a replacement for the damaged sham without returning the entire set as I am happy with the comforter and the other sham and the decorative pillow. Is it possible for you to send me a new matching pillow sham?
Thank you, Leanna Thorson
1130 S. Atcher Street
Radcliff, KY 40160
(270) 272-7722
Order# 2000128-29066539

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 3EBB14FE32614BF1824F7BE9CFB58C6B